# Release post data file
#
# Notes:
#  - All description entries support markdown. Use it as you do for a regular markdown file.
#   Just make sure the indentation is respected.
#
## Entries:
#
# - name: Amazing Feature # feature name: make it consistent, use the same name here, in the features.yml file, and in the docs
# - available_in: [core, starter, premium, ultimate]
# - gitlab_com: false # apply this for features not available in GitLab.com
# - documentation_link: 'https://docs.gitlab.com/ee/#amazingdoc' # up-to-date documentation - required
# - image_url: '/images/x_y/feature-a.png'
# - image_noshadow: true # this eliminates double shadows for images that already have a shadow
# - video: # overrides image_url - use the "embed" link
# - reporter: pm1 # GitLab handle of the user adding the feature block in the list (not the feature author)
# - stage: stagename # DevOps stage the feature belongs to
#                      Example => stage: secure
#                        lowercase, omit the leading 'devops::' part of the label
#                        see https://gitlab.com/gitlab-org/gitlab-ce/blob/master/doc/development/contributing/issue_workflow.md#stage-labels
# - issue_url: 'https://gitlab.com/gitlab-org/gitlab-ce/issues/12345' # link to the issue on GitLab.com where the feature is discussed and developed - required but replaceable with epic_url or mr_url
# - issueboard_url: 'https://gitlab.com/group/project/boards/123?=' # link to the issue board for the feature (not required)
# - epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/123' # link to the epic for the feature (not required)
# - mr_url: 'https://gitlab.com/gitlab-org/gitlab-ce/merge_requests/123' # link to the MR that introduced the feature (not required)
# - webpage_url: '/features/gitlab-geo/' # link to the marketing webpage for a given feature (not required)
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/
#
# ATTENTION: Leave these instructions and the example blocks (with their inline comments) up until the time the review starts. Once you've added an item, and **only by then**, please remove the inline comment to indicate that the item has been updated, thus we can clear up the comments on the go and easily spot what's missing.
###

 primary:
    - name: "Lorem ipsum"
      available_in: [core, starter, premium, ultimate] # required
      gitlab_com: false # required if the feature is NOT available in GitLab.com. Else, delete this line.
      documentation_link: "https://docs.gitlab.com/ee/#amazing" # required
      image_url: "/images/12_2/feature-a.png" # required
      video: "https://www.youtube.com/embed/enMumwvLAug" # example - optional - overrides image_url
      reporter: pm1 # required
      stage: plan # required if the feature belongs to a DevOps stage.
      issue_url: "" # required
      description: | # supports markdown
        Lorem ipsum [dolor sit amet](#link), consectetur adipisicing elit.
        Perferendis nisi vitae quod ipsum saepe cumque quia `veritatis`.